;Audi Quattro 200 Group A by Mashironn with PeterB's helps

[Main]
Texture=Audi_200_quattro_internal_transparent.dds
Author=Mashironn

[DirtyRegion1]
Type=DirtyRegion 
Left=1186
Top=1151
Right=1333
Bottom=1277

[DirtyRegion2]
Type=DirtyRegion
Left=1278
Top=968
Right=1424
Bottom=1093

[DirtyRegion3]
Type=DirtyRegion
Left=1344
Top=1121
Right=1489
Bottom=1246

[DirtyRegion4]
Type=DirtyRegion
Left=1472
Top=949
Right=1702
Bottom=1154

[DirtyRegion5]
Type=DirtyRegion
Left=1700
Top=1120
Right=1846
Bottom=1245

[DirtyRegion6]
Type=DirtyRegion
Left=1752
Top=958
Right=1934
Bottom=1109

[DirtyRegion7]
Type=DirtyRegion
Left=1858
Top=1161
Right=2000
Bottom=1278

;Functions-----------------

[OilPressure]
Type=Rotating
Data=OilPressureBar
xPos=1350
yPos=1048
Texture=MediumNeedle.png
xPivot=77
yPivot=10
RotationStartDeg=35
RotationStartValue=0
RotationEndDeg=134
RotationEndValue=10

[OilTemperature]
Type=Rotating
Data=OilTemperatureC
xPos=1418
yPos=1199
Texture=MediumNeedle.png
xPivot=77
yPivot=10
RotationStartDeg=50
RotationStartValue=60
RotationEndDeg=137
RotationEndValue=150

[RPMMeter]
Type=Rotating
Data=RPM
xPos=1594
yPos=1050
Texture=BigNeedle.png
xPivot=100
yPivot=13
RotationStartDeg=-49
RotationStartValue=1000
RotationEndDeg=233
RotationEndValue=9000

[WaterTemperature]
Type=Rotating
Data=CoolantTemperatureC
xPos=1774
yPos=1197
Texture=MediumNeedle.png
xPivot=77
yPivot=10
RotationStartDeg=30
RotationStartValue=60
RotationEndDeg=145
RotationEndValue=150

[TurboPressure]
Type=Rotating
Data=TurboPressureBar
xPos=1843
yPos=1031
Texture=MediumNeedle.png
xPivot=77
yPivot=10
RotationStartDeg=-26
RotationStartValue=-0.8
RotationEndDeg=225
RotationEndValue=2.6
DampingRatio=1.5

[BatteryVoltage]
Type=Rotating
Data=BatteryVoltage
xPos=1929
yPos=1260
Texture=MediumNeedle.png
xPivot=77
yPivot=10
Rotation0Deg=33
Rotation0Value=0
Rotation1Deg=90
Rotation1Value=12
Rotation2Deg=135
Rotation2Value=18
RotationSpeed=0.5
"RotationStartDeg=33
RotationStartValue=0
RotationEndDeg=135
RotationEndValue=18"

;Labels---------------------

[OilTemperatureLabel]
Type=Static
xPos=1350
yPos=1190
Texture=OilLabel.png

[OilPressureLabel]
Type=Static
xPos=1287
yPos=1039
Texture=OilPLabel.png

[WaterTemperatureLabel]
Type=Static
xPos=1710
yPos=1188
Texture=WaterLabel.png

[FuelPressureLabel]
Type=Static
xPos=1189
yPos=1223
Texture=FuelLabel.png

[BlackTape]
Type=Static
xPos=1564
yPos=1023
Texture=BlackTape.png
